@apigrate/autotask-restapi vulnerabilities

NodeJS library for the Autotask REST API.

Latest version

0.4.0

First published

a year ago

Latest version published

4 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@apigrate/autotask-restapi 0.4.0 Latest 28 May, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@apigrate/autotask-restapi 0.3.5 24 Feb, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@apigrate/autotask-restapi 0.3.4 23 Feb, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@apigrate/autotask-restapi 0.3.3 22 Jan, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@apigrate/autotask-restapi 0.3.2 04 Jan, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@apigrate/autotask-restapi 0.3.1 04 Jan, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@apigrate/autotask-restapi 0.3.0 17 Nov, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@apigrate/autotask-restapi 0.2.0 30 Jun, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@apigrate/autotask-restapi 0.1.0 18 Jun, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L